body {
  font-family: "Roboto", sans-serif;
}

.nav-desk {
  /*min-height: 28vh;*/
  min-height: 210px;
  background-image: url("../imagenes/espacios-navbar-desk.jpg");
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
}

.nav-desk-juntas {
  /*min-height: 28vh;*/
  min-height: 210px;
  background-image: url("../imagenes/espacios-navbar-desk-juntas.jpg");
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
}

.nav-desk-cowork {
  /*min-height: 28vh;*/
  min-height: 210px;
  background-image: url("../imagenes/espacios-navbar-desk-cowork.jpg");
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
}

.nav-desk-fiscal {
  /*min-height: 28vh;*/
  min-height: 210px;
  background-image: url("../imagenes/espacios-navbar-desk-fiscal.jpg");
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
}

.navbar-nuestros-desk {
  letter-spacing: 0.2em;
  font-size: 26pt;
  line-height: 31pt;
  font-weight: lighter;
  align-items: center;
  justify-content: center;
  text-align-last: center;
  color: white;
}

.navbar-perfectos-desk {
  letter-spacing: 0.2em;
  font-size: 12pt;
  line-height: 19pt;
  font-weight: bold;
  text-align-last: center;
  color: white;
}

.navlink-desk {
  color: white !important;
  font-size: 1.1em;
}

navbar-desk ul {
  justify-content: center;
}

.navbar-movil-bg {
  background-color: #343a40 !important;
}

.text-red {
    color: #c80202 !important;
    font-size: 20px;
    font-family: Roboto;
    font-weight: 500;
}

.text-red-mail {
  color: #c80202 !important;
  font-size: 16px; 

}

.text-redh {
  color: #c80202 !important;
  font-size: 16px; 

}
.text-red1 {
    color: #FFFFFF !important;
    font-size: 12pt;
    background-color: #000000;
}


.text-red-cn {
    font-family: "Roboto", sans-serif;
    color: #c80202 !important;
    font-size: 17px;
}

.text-red-1 {
    font-family: "Roboto";
    color: #c80202 !important;
    font-size: 16pt;
    font-weight: 500;
    font-style: normal;
}

.text-red-2 {
  color: #c80202 !important;
  font-size: 22px;
}



.text-red-4 {
    font-family: "Roboto", sans-serif;
    color: #c80202 !important;
    font-size: 14pt;
    font-weight: bold;
    font-style: normal;
}

.text-red-5 {
    font-family: "Roboto", sans-serif;
    color: #c80202 !important;
    font-size: 22px;
}



.header-logo {
  max-height: 40px;
  width: auto;
}

.menu-col {
  text-align: center;
  justify-content: center;
  align-items: middle;
  
  }

.space-div {
  display: block;
  /*height: 28vh;*/
  height: 170px;
}


carrusel {
  min-height: 92vh;
}

carrusel .carousel-item {
  height: 92vh;
}

carrusel .item-img {
    height: 100vh;
    width: auto;
}

carruseldesk {
  min-height: 90vh;
}

.nuestros-espacios-sm {
  margin-bottom: 30vh;
}

.ofi-11m-sm {
  margin-bottom: 40vh;
}

.text-sm {
  font-size: 0.8em
}

.carousel-item {
  max-height: 92vh;
}

.desk-item1 {
  height: 90vh;
  background-color: #edeef0;
}

.desk-item2 {
  height: 100vh;
  background-color: #000000;
}

.text-big  {
    font-family: Roboto;
    font-size: 12pt !important;
    font-weight: 500;
}

.of-sup-texto-15  {
  font-family: Roboto;
  font-size: 12pt !important;
	line-height: 22pt;
}



.text-small {
  font-size: 0.7em;
}

ul {
  margin: 0;
  padding-left: 5px;
}
ul.dashed {
    list-style-type: none;
    -webkit-box-shadow: 0px 0px;
    box-shadow: 0px 0px;
}

ul.dashed > li {
    text-indent: -2px;
    font-size: 14px;
    line-height: 12pt;
    font-family: Roboto;
    font-weight: 500;
    text-shadow: 0px 0px;
    font-style: normal;
}

ul.dashed-sm > li {
    text-indent: -1px;
    font-size: 16px;
    line-height: 16pt;
    font-family: Roboto;
    font-weight: normal;
}


ul.dashed > li:before {
  content: "-";
  text-indent: -5px;
}


.of-sup-texto-12 {
  font-family: Roboto;
  font-size: 14pt !important;
    line-height: 17pt;
  }
  
  .of-sup-texto-13 {
  font-family: Roboto;
  font-size: 14pt !important;
  line-height: 17pt;
  }
  
   .of-sup-texto-14 {
  font-family: Roboto;
  font-size: 14pt !important;
  line-height: 17pt;
  }


.of-sup-subtitulo-10 {
  font-family: Roboto;
  font-size: 14pt !important;
}

.of-sup-subtexto-10 {
  font-family: Roboto;
  font-size: 12pt !important;
  line-height: 22pt;
}

.of-sup-subtexto-11 {
  font-family: Roboto;
  font-size: 12pt !important;
  line-height: 22pt;
}

@media (max-width: 992px) {
  .space-div {
    height: 0px;
  }
  .text-small {
    font-size: 0.7em;
  }
  .text-big {
    font-size: 1em;
  }
  contenedor-sala {
  }
  contenedor-cowork {
	 
  }
}
@media (max-width: 1200px) {
  .text-small {
    font-size: 1.2em;
  }
  .text-big {
    font-size: 1.4em;
  }
  
 
  contenedor-sala {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  contenedor-cowork {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}

contacto {
  min-height: 100vh;
  background-color: white;
  display: block;
}

.horario {
  font-size: 16px !important;
}

.servicios-sm {
  max-width: 40vw;
}

.mapa {
  height: 100vh;
}

.iframe {
  overflow: hidden;
  height: 100%;
  width: 100%;
}

copyright {
  color: white;
  background-color: #7c7c7c;
}

.underline {
  text-decoration: underline;
}

juntas {
  min-height: 72vh;
  height: auto;
  max-height: 100vh;
  display: block;
  position: relative;
}

.contenedor-fiscal-desk {
  min-height: 72vh;
}

.contenedor-sala {
}

cowork-desk {
  min-height: 72vh;
  background-color: #edeef0;
  display: block;
  position: relative;
}

cowork-movil {
  min-height: 100vh;
  background-color: #edeef0;
}

fiscal-desk {
  min-height: 72vh;
  display: block;
  position: relative;
  background-image: url("../imagenes/domicilio_lg.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

fiscal-movil {
  min-height: 100vh;
  background-image: url("../imagenes/domicilio_sm.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.logo-cowork-sm {
  margin-top: -15px;
}

.btn-rojo-11 {
  background-color: #c80202 !important;
  font-size: 12pt !important;
  font-weight: bold !important;
  color: white;
}


.barra-servicios-desk {
  width: ;
}

.of-sup-titulo-sm {
    font-family: Roboto;
    font-size: 11pt;
    font-weight: bold;
    text-align: right;
    -webkit-box-shadow: 0px 0px 0px 3px #010101;
    box-shadow: 0px 0px 0px 3px #010101;
    border-radius: 2px;
}


.of-sup-text-mov {
    font-family: Roboto;
    font-size: 11pt;
    line-height: 12pt;
    font-weight: 500 !important;
    text-align: left;
    font-style: normal;
}

.of-sup-text {
    font-family: Roboto;
    font-size: 14pt;
    line-height: 12pt;
    font-weight: normal !important;
    text-align: left;
}

juntas-movil {
  min-height: 92vh;
}

juntas-movil .carousel-item {
  height: 92vh;
}

juntas-movil .c-item-img {
    height: 100vh;
}

.co-titulo-14 {
    font-family: Roboto;
    font-weight: bold;
    font-size: 16pt;
}

.co-texto-12 {
  font-family: Roboto;
  font-size: 12pt;
  line-height: 14pt;
  font-weight: medium;
}

.co-subt-10 {
  font-family: Roboto;
  font-size: 18px;
  font-weight: 500;
}

.co-subtexto-10 {
  font-family: Roboto;
  font-size: 10pt;
  line-height: 12pt;
  font-weight: medium;
}
